function::local_clock_ms
Prev | Chapter 3. Timestamp Functions | Next

## Name

function::local_clock_ms — Number of milliseconds on the local cpu's clock

## Synopsis

        local_clock_ms:long()

## Arguments

None

## Description

This function returns the number of milliseconds on the local cpu's clock. This is always monotonic comparing on the same cpu, but may have some drift between cpus (within about a jiffy).

Prev | Up | Next
function::ktime_get_ns | Home | function::local_clock_ns